# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# This file is in the UTF-8 encoding
[Strings]
DefaultBrowserAgentTaskDescription=Standard nettleseragentoppgave sjekker når standard nettleser endres fra Firefox Developer Edition til en annen nettleser. Hvis endringen skjer under mistenkelige omstendigheter, vil den be brukerne om å bytte tilbake til Firefox Developer Edition ikke mer enn to ganger. Denne oppgaven blir installert automatisk av Firefox Developer Edition, og blir installert på nytt når Firefox Developer Edition oppdateres. For å deaktivere denne oppgaven, oppdaterer du innstillingen «standard-browser-agent.enabled» på about:config-siden eller Firefox Developer Edition virksomhets-policy-innstillingen «DisableDefaultBrowserAgent».

DefaultBrowserNotificationTitle=Gjør Firefox Developer Edition til din standardnettleser
DefaultBrowserNotificationText=Firefox Developer Edition er ikke lenger din standardnettleser. Vil du gjøre den til din standardnettleser?

DefaultBrowserNotificationHeaderText=Vil du fortsette å bruke Firefox Developer Edition?
DefaultBrowserNotificationBodyText=Standardnettleseren din ble nylig endret. Trykk for å gjenopprette Firefox Developer Edition til standard.
DefaultBrowserNotificationYesButtonText=Ja
DefaultBrowserNotificationNoButtonText=Nei
